php java bridge dont work with windows xp and apache 2.0.5

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I have the java bridge library working fine on a windows 2000 and
running apache 1.3 but cannot for whatever reason get it to work on
windows xp and apache 2.0.5

Ive included the following in php.ini:

java.class.path = "c:\PHP\ext\JavaBridge.jar;"
java.home = "c:\Sun\AppServer\jdk\bin"
java.library.path = "c:\PHP\ext"

Ive installed j2ee 1.4 and jdk 5. I have installed the latest pecl
package. The JavaBridge.jar and php_java.dll is in ext folder. I look
in the apache error log file and always see this error:

Unable to load dynamic library 'c:/php/ext\php_java.dll' - The
specified procedure could not be found.\r\n in Unknown on line 0

What is going on?

any help is appreciated

thank you

Site Timeline